GearmanJob::warning
GearmanJob::workloadSize
GearmanJob
PHP Manual

# GearmanJob::workload

Get workload

### Description

public string GearmanJob::workload ( void )

Returns the workload for the job. This is serialized data that is to be processed by the worker.

### Parameters

This function has no parameters.

### Return Values

Serialized data.

### See Also

- GearmanClient::do
- GearmanJob::workloadSize